#cse-search-results iframe {
	width: 700px;	
}

#cse-search-box {
	float: right;
	display: inline;
	padding: 0;
	margin: 0 20px 0 ;
}
#cse-search-box #ctext {
	border: 1px solid #3B4B88;
	background: #E6E5FF;
	width: 160px;
	height: 16px;
	padding: 1px 0 1px 3px;
	margin: 0 0 0 0;
}

#cse-search-box #csub {
	border: 1px outset #fff;
	font-size: 70%;
	background: #CBD6FF;
	padding: 2px 3px;
	*padding: 1px 3px;
	margin: 0;
}

td.sbar {
	height: 31px;
	background: #000058 url(/home/images/footer30px.gif) repeat-y 0 0;
}
